Bug 217916 - crlutil is missing
crlutil is missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nss (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kai Engert (:kaie)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-30 14:22 EST by Timothy J. Miller
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-05 09:41:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timothy J. Miller 2006-11-30 14:22:13 EST
Description of problem:

'certutil' is included in the default installation, but the companion tool
'crlutil' is not.  Without crlutil CRLs cannot be added to the /etc/pki/nssdb/
databases.
Comment 2 Wan-Teh Chang 2006-12-06 21:09:28 EST
It is fine by me to add crlutil.  We should ask Sun's NSS team
what NSS tools are in their NSS package, and add all the useful
tools in one shot.
Comment 3 Kai Engert (:kaie) 2007-02-19 01:27:36 EST
The next nss rpm package, which will get published around the end of this week,
will ship additional tools in a new directory /usr/lib/nss/unsupported-tools.
For details see this page: http://wiki.mozilla.org/NSS:ToolsToShip
Comment 4 Kai Engert (:kaie) 2007-03-05 09:41:45 EST
fixed in rawhide and latest FC6 NSS package

Note You need to log in before you can comment on or make changes to this bug.